Toad World® Forums

TOAD Version 12.7.0.121 : Access Violation error when connecting to a CDB or PDB

Hi,

I have successfully connected to both Oracle 12c CDB and PDB using TOAD Freeware version 12.6.0.53 but when I upgraded to version 12.7.0.121 I continually get Access Violation errors in TOAD.EXE. This occurs with either the 32 or 64 bit versions. Has anyone else experienced this?

Please see image below.

Thanks

Daryl

Can you send the call stack? (Click here on the error dialog)

On Jul 28, 2015, at 3:34 AM, d.stock bounce-dstock@toadworld.com wrote:

TOAD Version 12.7.0.121 : Access Violation error when connecting to a CDB or PDB

Thread created by d.stock
Hi,

I have successfully connected to both Oracle 12c CDB and PDB using TOAD Freeware version 12.6.0.53 but when I upgraded to version 12.7.0.121 I continually get Access Violation errors in TOAD.EXE. This occurs with either the 32 or 64 bit versions. Has anyone else experienced this?

Please see image below.

Thanks

Daryl

To reply, please reply-all to this email.

Stop receiving emails on this subject.

Or Unsubscribe from Toad World Issues notifications altogether.

Toad World feedback

Flag this post as spam/abuse.

Hi Gregory,

Thanks for replying.

I have found that this issue has already been identified as a bug related to Oracle 12c version 12.1.0.2. Fix to be supplied with the next freeware version of TOAD for Oracle.

See www.toadworld.com/…/24939 for the details.

Thanks

Daryl

Except… it happens on other versions of Oracle as well. We don’t have a single instance of 12c (yet). It’s happening to me on Toad 12.7.0.121 freeware 32-bit, using the 32-bit 10g connection client, on an Oracle 11 instance.